<?php
//Menu texts
if ($_GET ["lang"] == "ru") {
	$menu_main = "Главная";
	$menu_about = "О компании";
	$menu_process = "Процесс";
	$menu_tech = "Технологии";
	$menu_solved = "Портфолио";
	$menu_contact = "Контакт";
}else if ($_GET ["lang"] == "ee") {
	$menu_main = "Pealeht";
	$menu_about = "Ettevõttest";
	$menu_process = "Protsess";
	$menu_tech = "Tehnoloogiad";
	$menu_solved = "Portfoolio";
	$menu_contact = "Kontakt";
}else{
	$menu_main = "Main";
	$menu_about = "About us";
	$menu_process = "Workflow";
	$menu_tech = "Technologies";
	$menu_solved = "Solved cases";
	$menu_contact = "Contact us";
}

//Menu selection
$menu_class_main = "";
$menu_class_about = "";
$menu_class_process = "";
$menu_class_tech = "";
$menu_class_solved = "";
$menu_class_contact = "";
$page_name = substr ( $_SERVER ["SCRIPT_NAME"], strrpos ( $_SERVER ["SCRIPT_NAME"], "/" ) + 1 );
if($page_name == "index.php"){
	$menu_class_main = "sel";
}else if($page_name == "about.php"){
	$menu_class_about = "sel";
}else if($page_name == "process.php"){
	$menu_class_process = "sel";
}else if($page_name == "tech.php"){
	$menu_class_tech = "sel";
}else if($page_name == "solved.php"){
	$menu_class_solved = "sel";
}else if($page_name == "contact.php"){
	$menu_class_contact = "sel";
}
?>

<ul>
	<li class="<?php echo($menu_class_main); ?>"><a
		href="index.php?lang=<?php
				echo ($_GET ["lang"]);?>"><?php
				echo ($menu_main);
				?></a></li>
	<li class="<?php echo($menu_class_about); ?>"><a
		href="about.php?lang=<?php
				echo ($_GET ["lang"]);?>"><?php
				echo ($menu_about);
				?></a></li>
	<li class="<?php echo($menu_class_process); ?>"><a
		href="process.php?lang=<?php
				echo ($_GET ["lang"]);?>"><?php
				echo ($menu_process);
				?></a></li>
	<li class="<?php echo($menu_class_tech); ?>"><a
		href="tech.php?lang=<?php
				echo ($_GET ["lang"]);?>"><?php
				echo ($menu_tech);
				?></a></li>
	<li class="<?php echo($menu_class_solved); ?>"><a
		href="solved.php?lang=<?php
				echo ($_GET ["lang"]);?>"><?php
				echo ($menu_solved);
				?></a></li>
	<li class="<?php echo($menu_class_contact); ?>"><a
		href="contact.php?lang=<?php
				echo ($_GET ["lang"]);?>"><?php
				echo ($menu_contact);
				?></a></li>
</ul>